<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/fam/tffam1126s000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">资产科目明细 (tffam1126s000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来查看资产分配及科目明细。如果<Link href="/baanerp/tf/glossary/glossary#000102" role="glossary">帐册代码</Link>为<Link href="/baanerp/tf/glossary/glossary#000179" role="glossary">商业帐册</Link>或<Link href="/baanerp/tf/glossary/glossary#000172" role="glossary">特殊帐册</Link>，而且在<Link href="/baanerp/tf/fam/tffam1110s000" role="session">资产帐册 (tffam1110s000)</Link> 进程中已选中“附加定期过帐”复选框，则可以单击“科目”进入此进程。</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph class="Default">资产<Link href="/baanerp/tf/glossary/glossary#000116" role="glossary">分配</Link>可以发生在集成方案或事务处理计划中。分配是在<Link href="/baanerp/tf/fam/tffam1120s000" role="session">资产分配 (tffam1120s000)</Link> 进程中设置的。</Paragraph>
			<Note><SectionTitle>注意</SectionTitle>
				<Paragraph class="Default"><Link href="/baanerp/tc/glossary/glossary#AccounType_tc" role="glossary">科目类型</Link>是唯一的可编辑字段。</Paragraph>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle>相关主题</SectionTitle>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000091" role="manual">资产分配</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tffam110.anbr"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">资产号</Title>
			</Header>
			<FuncDesc>资产编号和资产扩展码会为所选公司的资产创建一个唯一的标识。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam100.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">资产号</Title>
			</Header>
			<FuncDesc>代码说明或名称。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam110.aext"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">资产扩展码</Title>
			</Header>
			<FuncDesc>资产编号和资产扩展码会为所选公司的资产创建一个唯一的标识。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam110.book"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">资产帐册</Title>
			</Header>
			<FuncDesc>标识与资产关联的帐册。利用帐册代码，您可以定义资产使用的帐册以记录事务处理数据。每个资产必须至少有一个资产 - 帐册关系。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tffam600.desc"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">帐册代码</Title>
			</Header>
			<FuncDesc>代码说明或名称。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="form.atyp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">集成文档类型代码</Title>
			</Header>
			<FuncDesc>指出要<Link href="/baanerp/tf/glossary/glossary#000116" role="glossary">分配</Link>的科目类型。在集成方案中将使用此科目类型确定附加折旧必须过帐到的科目。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="form.dhdg"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">form.dhdg</Title>
			</Header>
			<FuncDesc>显示借方或<Link href="/baanerp/tf/glossary/glossary#LedgerAccoun_tf" role="glossary">总帐科目</Link>信息。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="form.dact"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">form.dact</Title>
			</Header>
			<FuncDesc>该科目的唯一标识符。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="form.chdg"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">form.chdg</Title>
			</Header>
			<FuncDesc>显示贷方科目信息。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="form.cact"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">form.cact</Title>
			</Header>
			<FuncDesc>该科目的唯一标识符。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="form.dmd1"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">form.dmd1</Title>
			</Header>
			<FuncDesc>指总帐科目的分析科目，通过它可获得总帐科目的概览。分帐用于指定总帐科目信息。</FuncDesc>
			<SimpleSection><Paragraph class="Default">显示进行科目分配的分帐。您可以在<GUIRef href="/baanerp/tf/gld" role="module">总帐模块</GUIRef>中设置分帐。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="form.ddm1"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">form.ddm1</Title>
			</Header>
			<FuncDesc>在适当的时候会显示借方科目信息。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="form.dmc1"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">form.dmc1</Title>
			</Header>
			<FuncDesc>指总帐科目的分析科目，通过它可获得总帐科目的概览。分帐用于指定总帐科目信息。</FuncDesc>
			<SimpleSection><Paragraph class="Default">显示进行科目分配的分帐。您可以在<GUIRef href="/baanerp/tf/gld" role="module">总帐模块</GUIRef>中设置分帐。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="form.cdm1"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">form.cdm1</Title>
			</Header>
			<FuncDesc>在适当的时候会显示贷方科目信息。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="form.dmd2"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">form.dmd2</Title>
			</Header>
			<FuncDesc>指总帐科目的分析科目，通过它可获得总帐科目的概览。分帐用于指定总帐科目信息。</FuncDesc>
			<SimpleSection><Paragraph class="Default">显示进行科目分配的分帐。分配金额合计等于 100%。您可以在<GUIRef href="/baanerp/tf/gld" role="module">总帐模块</GUIRef>中设置分帐。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="form.ddm2"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">form.ddm2</Title>
			</Header>
			<FuncDesc>在适当的时候会显示借方科目信息。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="form.dmc2"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">form.dmc2</Title>
			</Header>
			<FuncDesc>指总帐科目的分析科目，通过它可获得总帐科目的概览。分帐用于指定总帐科目信息。</FuncDesc>
			<SimpleSection><Paragraph class="Default">显示进行科目分配的分帐。您可以在<GUIRef href="/baanerp/tf/gld" role="module">总帐模块</GUIRef>中设置分帐。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="form.cdm2"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">form.cdm2</Title>
			</Header>
			<FuncDesc>在适当的时候会显示贷方科目信息。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="form.dmd3"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">form.dmd3</Title>
			</Header>
			<FuncDesc>指总帐科目的分析科目，通过它可获得总帐科目的概览。分帐用于指定总帐科目信息。</FuncDesc>
			<SimpleSection><Paragraph class="Default">显示进行科目分配的分帐。您可以在<GUIRef href="/baanerp/tf/gld" role="module">总帐模块</GUIRef>中设置分帐。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="form.ddm3"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">form.ddm3</Title>
			</Header>
			<FuncDesc>在适当的时候会显示借方科目信息。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="form.dmc3"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">form.dmc3</Title>
			</Header>
			<FuncDesc>指总帐科目的分析科目，通过它可获得总帐科目的概览。分帐用于指定总帐科目信息。</FuncDesc>
			<SimpleSection><Paragraph class="Default">显示进行科目分配的分帐。分配金额合计等于 100%。您可以在<GUIRef href="/baanerp/tf/gld" role="module">总帐模块</GUIRef>中设置分帐。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="form.cdm3"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">form.cdm3</Title>
			</Header>
			<FuncDesc>在适当的时候会显示贷方科目信息。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="form.dmd4"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">form.dmd4</Title>
			</Header>
			<FuncDesc>指总帐科目的分析科目，通过它可获得总帐科目的概览。分帐用于指定总帐科目信息。</FuncDesc>
			<SimpleSection><Paragraph class="Default">显示进行科目分配的分帐。您可以在<GUIRef href="/baanerp/tf/gld" role="module">总帐模块</GUIRef>中设置分帐。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="form.ddm4"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">form.ddm4</Title>
			</Header>
			<FuncDesc>在适当的时候会显示借方科目信息。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="form.dmc4"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">form.dmc4</Title>
			</Header>
			<FuncDesc>指总帐科目的分析科目，通过它可获得总帐科目的概览。分帐用于指定总帐科目信息。</FuncDesc>
			<SimpleSection><Paragraph class="Default">显示进行科目分配的分帐。您可以在<GUIRef href="/baanerp/tf/gld" role="module">总帐模块</GUIRef>中设置分帐。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="form.cdm4"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">form.cdm4</Title>
			</Header>
			<FuncDesc>在适当的时候会显示贷方科目信息。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="form.dmd5"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">form.dmd5</Title>
			</Header>
			<FuncDesc>指总帐科目的分析科目，通过它可获得总帐科目的概览。分帐用于指定总帐科目信息。</FuncDesc>
			<SimpleSection><Paragraph class="Default">显示进行科目分配的分帐。您可以在<GUIRef href="/baanerp/tf/gld" role="module">总帐模块</GUIRef>中设置分帐。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="form.ddm5"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">form.ddm5</Title>
			</Header>
			<FuncDesc>在适当的时候会显示借方科目信息。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="form.dmc5"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">form.dmc5</Title>
			</Header>
			<FuncDesc>指总帐科目的分析科目，通过它可获得总帐科目的概览。分帐用于指定总帐科目信息。</FuncDesc>
			<SimpleSection><Paragraph class="Default">显示进行科目分配的分帐。分配金额合计等于 100%。您可以在<GUIRef href="/baanerp/tf/gld" role="module">总帐模块</GUIRef>中设置分帐。</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="form.cdm5"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">form.cdm5</Title>
			</Header>
			<FuncDesc>在适当的时候会显示贷方科目信息。</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
